<meta charset="UTF-8">

<script>
    function pulaLinha() {
        document.write("<br>");
    }

    function mostra(frase) {
        document.write(frase);
        pulaLinha();
    }

   var multiplicador = 1;

   while(multiplicador <= 10) {

    mostra(7 * multiplicador);
    multiplicador = multiplicador + 1;

   }
    
</script>